Wrong Mac OS X Version during the installation

About our WaveLab LE OEM software.
Post Reply
ci9000i
New Member
Posts: 3
Joined: Wed Jul 06, 2016 1:16 pm
Contact:

Wrong Mac OS X Version during the installation

Post by ci9000i » Wed Jul 06, 2016 1:30 pm

During the process of the installing "WaveLab LE", it prompt the message " Wrong Mac OS X Version" " Need at least Mac OS X 10.6 to install this software" But my system is running On El Capitan which is 10.11.5.

Please advise, thank you.

ci9000i
New Member
Posts: 3
Joined: Wed Jul 06, 2016 1:16 pm
Contact:

Re: Wrong Mac OS X Version during the installation

Post by ci9000i » Wed Jul 06, 2016 4:16 pm

I did follow the new link: http://www.steinberg.net/en/support/dow ... _wle8.html
to download the newer software, but at the end of the installation it shows : The Installation failed, The installer encountered an error that caused the installation to fail ……… :roll: :roll: :roll:

LennyNY
New Member
Posts: 4
Joined: Wed Jul 06, 2016 11:21 pm
Contact:

Re: Wrong Mac OS X Version during the installation

Post by LennyNY » Wed Jul 06, 2016 11:31 pm

I'm having the same problem. Wavelab LE installer says
"Wrong Mac OS X Version
You need at least Mac OS X 10.6.0 to install this software"

& I'm running Mac OS X 10.11.5.

"At least" means the version specified or later! I'm guessing a lot of people are going to be running into this. Please help!

bob99
Senior Member
Posts: 1646
Joined: Fri Jan 07, 2011 2:49 am
Contact:

Re: Wrong Mac OS X Version during the installation

Post by bob99 » Thu Jul 07, 2016 10:17 am

I think if you download the latest installer, it takes care of the "wrong version" problem.

http://www.steinberg.net/en/support/downloads.html

The second part of ci9000i's problem, I have no idea, except to restart, re-download, and try again.

LennyNY
New Member
Posts: 4
Joined: Wed Jul 06, 2016 11:21 pm
Contact:

Re: Wrong Mac OS X Version during the installation

Post by LennyNY » Thu Jul 07, 2016 5:13 pm

I also downloaded the newer installer, as well as the patch specified for OS 10.11, & got the same result as ci9000i. The installer did run this time, but at the end displayed the message, "The installer encountered an error that caused the installation to fail..." & instructed me to contact the manufacturer. This is me, contacting you; please respond!

User avatar
David Sa
Steinberg Employee
Posts: 1
Joined: Tue Sep 15, 2015 4:14 pm
Contact:

Re: Wrong Mac OS X Version during the installation

Post by David Sa » Fri Jul 08, 2016 10:47 am

Hi all,

Please contact your local support team:

- Go to https://www.steinberg.net/de/mysteinberg.html.
- Log in using your user name or email address and password.
- ... and finally, click on "My Support" in the navigation bar to issue a support request.

Cheers

David
David Sa, Steinberg Technical Support
Steinberg Media Technologies GmbH
Hamburg, Germany

Connect with Steinberg on Facebook, YouTube, Twitter, Instagram, SoundCloud and Google+!

LennyNY
New Member
Posts: 4
Joined: Wed Jul 06, 2016 11:21 pm
Contact:

Re: Wrong Mac OS X Version during the installation

Post by LennyNY » Fri Jul 08, 2016 10:51 pm

I have contacted my local support & issued a support request. Their response included links to download another installer, but so far I'm still receiving the same error as before & the case is ongoing.

ci9000i
New Member
Posts: 3
Joined: Wed Jul 06, 2016 1:16 pm
Contact:

Re: Wrong Mac OS X Version during the installation

Post by ci9000i » Mon Jul 18, 2016 4:23 pm

Still no solution? :oops:

LennyNY
New Member
Posts: 4
Joined: Wed Jul 06, 2016 11:21 pm
Contact:

Re: Wrong Mac OS X Version during the installation

Post by LennyNY » Thu Jul 21, 2016 4:39 am

Following are relevant excerpts of an email I received from Steinberg Support, which led to a successful installation of WaveLab LE 8. I'm running Mac OS 10.11.5. Note that I had to have ALL other applications closed in order for the installation described below to work:
----------
Your WaveLab LE 8 license is activated through the eLicenser Control Center and is separate from the installation process. Please activate your license first:

Please go to http://www.elicenser.net/en/latest_downloads.html Download and install the latest version of the eLicenser Control Center.

Here is your activation code for WaveLab LE 8:

[XXXX XXXX XXXX XXXX XXXX XXXX XXXX XXXX]

To download the license to your computer, open the eLicenser Control Center (For MAC: Applications, eLicenser Control Center).

Then click on the green "Enter Activation Code" button at the top left. Follow the instructions to enter your code (you can copy and paste your code using the normal commands).

Your computer needs to be connected to the internet to complete this download. If you have any trouble with this download, please reply to this email.

Regarding the installation and the error message, please shut down your computer completely, wait thirty seconds and turn it back on. Please make sure once you turn it back on you do not open any applications (including the eLicenser Control Center).

Please download this application installer tool, please be sure to follow the directions exactly to ensure a successful installation for WaveLab LE 8:

http://www.steinberg.net/en/support/con ... _sait.html

If you are still experiencing difficulty after following the steps above, please reply directly to this e-mail so I can set up a remote session to assist with the installation.

Thank you,

Alexandra Auvinen
Steinberg US Support

Post Reply

Return to “WaveLab LE”

Who is online

Users browsing this forum: No registered users and 1 guest